/****************************************************
*	FILE: modal.css
*													*
*	This css-file contains all definitions for:		*
*		- modal 									*
*****************************************************/


/*------------------------------
-- SECTION: MODAL MAIN ENGINE --
--------------------------------*/
/*--- Modal Box ---*/
.modalDialog {
	position: fixed;	
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);  /* Faded Background */
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

/*-- Main Page Background Fade --*/
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 800px; /* Modal Width */	
	position: relative;
	#margin: 10% auto;
	margin: 35px auto; /* Modal position */
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff; /* Modal Background */
	background: -moz-linear-gradient(#fff, #999);
	#background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

.close {
	background: #606061; /*Button Background*/
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { 
	background: #00d9ff; 
}

.modal-header {
	font-family: Arial,Tahoma,Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 10px;
	height: 50px;
}

.modal-header h1 {
	font-size: 35px;
	font-weight: bold;
}

.modal-header h2 {
	font-size: 18px;
	font-weight: bold;
}

